uuid: be56dc4b-a9d2-4f35-b7da-236d73b827a8
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - materio_samples
    - node
third_party_settings:
  field_permissions:
    permission_type: custom
id: node.field_samples
field_name: field_samples
entity_type: node
type: materio_samples_field
settings: {  }
module: materio_samples
locked: false
cardinality: 4
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
